Package Details: pollymc-bin 8.0-1

Git Clone URL: https://aur.archlinux.org/pollymc-bin.git (read-only, click to copy)
Package Base: pollymc-bin
Description: DRM-free Prism Launcher fork with support for custom auth servers.
Upstream URL: https://github.com/fn2006/PollyMC
Licenses: GPL3
Conflicts: pollymc, prismlauncher
Provides: pollymc
Submitter: fn2006
Maintainer: fn2006
Last Packager: fn2006
Votes: 5
Popularity: 0.035159
First Submitted: 2022-09-24 15:24 (UTC)
Last Updated: 2023-11-18 20:27 (UTC)

Dependencies (10)

Required by (0)

Sources (1)

Latest Comments

untemi commented on 2023-07-17 21:06 (UTC)

@EndlessEden False, that will be PolyMC not pollymc and the maintainer of this package is the developer (fn2006)

Mr.Smith1974 commented on 2023-06-11 14:44 (UTC)

% /usr/bin/pollymc
warning: direct reference to protected function `_ZNK19QStyledItemDelegate15initStyleOptionEP20QStyleOptionViewItemRK11QModelIndex' in `/usr/lib/libQt6Widgets.so.6' may break pointer equality
/usr/bin/pollymc: _ZNK19QStyledItemDelegate15initStyleOptionEP20QStyleOptionViewItemRK11QModelIndex: /usr/lib/libQt6Widgets.so.6: error due to GNU_PROPERTY_1_NEEDED_INDIRECT_EXTERN_ACCESS

EndlessEden commented on 2022-12-12 10:18 (UTC)

@fn2006 Description incorrect: pollymc is a 'multimc' fork, and contains no code from prismlauncher after the fork due (code noncompliance)